Etiquetas

Problemas con el plugin de Flash en los Macs Intel

Apple Techno

Aviso a navegantes, este post está especialmente dedicado a todos los que tienen en su poder un Mac Intel y que tienen la intención de instalar el Flash 8, OJO, PELIGRO DE DISGUSTO.

Si no queréis tener una buena sesión de “mierda, y ahora que hago“, NO INSTALÉIS el reproductor de flash que viene por defecto con el producto de Adobe-Macromedia. Si lo hacéis, o si ya lo habéis hecho, razón por la cual estáis aquí leyendo esto, el reproductor Flash de Safari (idem para Firefox) os dejará de funcionar.

Su navegador favorito os mandará a una página de Adobe donde vais a poder comprobar que no existe un reproductor de flash para los Mac con chips de Intel y que la única solución es correr el navegador bajo roseta, el emulador, lo cual es una “putada” (con perdón) ya que las aplicaciones emuladas son bastante lentas. Y os preguntarais ¿pero que coñ…, si funcionaba hace 5 minutos?

Pues por lo visto, los Macbook’s vienen pre-instalados con una versión beta del dichoso plugin especialmente compilada para Intel. Versión que por cierto no se encuentra por ningún sitio de la red. Incluso la versión 9 (aun en desarrollo) del dichoso plugin no permite la visualización de los contenidos flash. He leído en los foros de Apple (chicos, esto se avisa) que reinstalando cierto paquete es posible volver a la situación anterior… Personalmente, lo intenté pero fueron tales los destrozos en el OS que no me quedaba otra solución: una reinstalación en toda regla.

Así que, si como yo habéis metido la pata hasta el fondo, tenéis basicamente tres opciones:

  • correr vuestro navegador favorito bajo emulación (no mola),
  • intentar solventar el problema recorriendo foros e ir reinstalando partes del OS (como lo comentaba, no me ha funcionado)
  • reinstalar todo el OS, dormir muy poco y aprender bastante (opción escogida después de mi sonado fracaso en el paso 2).

Si un alma caritativa y bien informada tiene otra solución, por favor que deje un mensaje en los comentarios o que me mande un mail, estaré encantado de publicarlo por aquí.

6 comments

  1. Cocreta

    Güelcom tu de guonderful Macintosh guorld 😀

    ¿Te da los errores con mensajes tan claros y explicativos como antaño: "Error". El programa ha fallado?

    JUAAAAAS!!! 😀

  2. Cocreta

    JAJAJAJA… quita, quita… tengo yo en casa un divertimento infinitamente más bonito, divertido, desesperante, curioso, achuchable, tierno, travieso, sorprendente y… caro, que cualquier otra cosa que pueda hacer jamás Apple 😉

  3. RicPlan

    Ya… pero ya verás cuando los plugins "Educación 1.0" y "QuieroSalirConMisAmigas 2.3" van empezar a fallar.
    Sin contar como te vas a poner con el script "novio 7.02", este es terrible. 😉

Los comentarios están cerrados.